[submodule "pcb/lib/official/symbols"]
	path = pcb/lib/official/symbols
	url = https://gitlab.com/christoph.zaugg/kicad-symbols.git
[submodule "pcb/lib/official/footprints"]
	path = pcb/lib/official/footprints
	url = https://gitlab.com/christoph.zaugg/kicad-footprints.git
	